Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Enum To be added. To be added.
- Field
  1.3.1.0
  1.4.0.0
  Banshee.PlaybackController.PlaybackShuffleMode To be added.
- Field
  1.3.1.0
  1.4.0.0
  Banshee.PlaybackController.PlaybackShuffleMode To be added.
- Field
  Banshee.PlaybackController.PlaybackShuffleMode To be added. 1.3.1.01.4.0.0
- Field
  1.3.1.0
  1.4.0.0
  Banshee.PlaybackController.PlaybackShuffleMode To be added.